#spring:
#  application:
#    name: vehicle
#  cloud:
#    nacos:
#      config:
#        server-addr: 127.0.0.1:8848
#        file-extension: yaml
#  profiles:
#    active: dev
spring:
#  servlet:
#    multipart:
#      max-file-size: 3000MB
#      max-request-size: 3000MB
  profiles:
    active: dev
  application:
    name: rs-datacenter
  cloud:
    nacos:
      config:
        file-extension: yaml

---
spring:
  profiles: dev
  cloud:
    nacos:
      config:
        server-addr: 127.0.0.1:8848
        #共用配置，暂定一个
        shared-dataids: common-dev.yaml
        namespace: rs_gdweb_platform
#rscloudbox:
#  clientip: http://127.0.0.1:8090